Details

    • Type: Dependency upgrade
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.5.0
    • Fix Version/s: 3.5.3
    • Component/s: None
    • Labels:
      None

      Description

      Based on OWASP report - update Maven Wagon from 2.12 to 3.0.0 to fix known vulnerability in shaded jsoup

      wagon-http-2.12-shaded.jar\META-INF/maven/org.jsoup/jsoup/pom.xml (cpe:/a:jsoup:jsoup:1.7.2, org.jsoup:jsoup:1.7.2) : CVE-2015-6748

        Attachments

          Activity

            People

            • Assignee:
              khmarbaise Karl Heinz Marbaise
              Reporter:
              slachiewicz Sylwester Lachiewicz
            • Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: